require 'spec_helper'

describe "/mash_tournaments/show.html.erb" do
  include MashTournamentsHelper
  before(:each) do
    assigns[:mash_tournament] = @mash_tournament = stub_model(MashTournament)
  end

  it "renders attributes in <p>" do
    render
  end
end
